Nervige probleme

  • Hallo,


    Mein Thunderbird arbeitet soweit ganz problemlos, bis auf 2 macken.


    Seit Anfang Version 68 klappte das Update nicht mehr und seid kurzem kann ich über thunderbird 2 meiner Gmail Konten nicht mehr vollziehen. Auch die Installation der aktuellen Version half nicht. Gegenwärtige Version ist78. 2.2 64 bit. Die beiden Konten können aber via Smartphone bzw online genutzt werden, auch de daten dafür inklusive serveradressen hab ich kontrolliert und diese stimmen

  • Hallo,


    danke für die Mitteilung.


    Sollte das nicht deine Intention für den Beitrag gewesen sein und du stattdessen um Hilfe anfragen wollen, werden deutlich mehr Informationen benötigt, die Fragen dazu hast du allerdings leider einfach entfernt, statt sie zu beantworten. Konkrete Fehlermeldungen fehlen ebenfalls, mehr als der Blick in die Glaskugel ist so kaum möglich ... :-/


    MfG

    Drachen

  • Hallo primera74,


    dann wage ich mal den Blick in die Glaskugel (abwohl ich lieber faktenbasiert arbeite):


    Hast TB in Google freigegeben? Bei GMail müssen externe (unsichere) Programme explizit freigeschaltet werden. Da kann eine Versionsänderung schon mal zu einer Blockade seitens des Anbieters führen.

    Seit Anfang Version 68 klappte das Update nicht mehr

    Bist Du sicher? Die automatische Aktualisierung auf TB 78 wurde ganz bewusst seitens Mozilla unterbunden, da es viele Inkompatibilitäten gibt und man nicht wollte, dass TB 68-Nutzer plötzlich und ungewollt ohne Erweiterungen arbeiten müssen.


    Gruß

    slengfe

    Meine Beiträge sind subjektiv und manipulativ, erheben Anspruch auf Allwissenheit und können Spuren von Ironie oder Sarkasmus enthalten. Außerdem sind sie käuflich.


    Windows 10 Home (64 Bit) | Thunderbird 78 (64 Bit) | Firefox (64 Bit) | Avira Free Security Suite | Fritzbox 7490 | Posteo / web.de | CardBook | Lightning | PGP

    Android 9 Pie | K9-Mail | OpenKeychain | | iOS 13 | Apple Mail